<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title id='titulo'>Meu título!!!</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="css/meu-estilo.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <header>
        <div class="container">
            <div class="row menu1">
                <div class="col-md-6 col-sm-6">
                    Olá <b>Visitante</b>. Clique <a href="http://uol.com.br" target="_self">aqui</a> para se logar.
                </div>
                <div class="col-md-6 col-sm-6 text-right">
                    <nav>
                        <ul class="list-unstyled list-inline">
                            <li><button class="btn btn-warning" onclick="msgInicial();">Meus Pedidos</button></li>
                            <li><a href="#">Meus Dados</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
            <div class="row menu2">
                <nav class="navbar navbar-inverse">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                            data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand logo-pequena" href="#">
                            <img src="/img/logo_pequena.png" />
                        </a>
                    </div>
                    <div id="navbar" class="collapse navbar-collapse navbar-right">
                        <ul class="nav navbar-nav text-center">
                            <li>
                                <a href="#">
                                    <span class="glyphicon glyphicon-shopping-cart"></span><br>
                                    Carrinho

                                </a>
                            </li>
                            <li><a href="#">
                                    <i class="fas fa-headset"></i><br>
                                    Contact
                                </a></li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </header>

    <section>
        <div class="container">
            <div class="row">
                <div class="col-md-3" onclick="msgInicial();" style="cursor: pointer"> Foto do suzuki</div>
                <div class="col-md-9">

                    <div class="col-lg-2 col-md-3 col-sm-4 col-xs-6 text-center">
                        <img class="img img-responsive" src="img/250g_trad.jpg" />
                        <p>
                            Descrição do produto
                        </p>
                        <input type="text" onblur='mudarBorda(this);'/>
                        <button class="btn btn-block btn-warning">Adicionar</button>
                    </div>




                </div>
            </div>
        </div>
    </section>

    <section>
        <div class="container saibaMais">
            <div class="row">
                <hr>
                <img src="img/cafetorrado.jpeg" />
                texto do saiba mais um pouco
                <!-- saiba mais-->
            </div>
        </div>
    </section>

    <footer>
        <div class="container-fluid">
            <div class="row">
                <!-- rodape-->
            </div>
        </div>
    </footer>
    <script src="js/meu-js.js"></script>
</body>

</html>